Activity log for bug #1044769

Date Who What changed Old value New value Message
2012-09-01 17:39:37 Casey Marshall bug added bug
2012-10-24 18:33:20 Casey Marshall hockeypuck: milestone 0.5 backlog
2012-11-16 06:36:53 Casey Marshall hockeypuck: milestone backlog 0.7
2012-11-16 06:36:54 Casey Marshall hockeypuck: assignee Casey Marshall (cmars)
2012-12-13 18:25:23 Casey Marshall hockeypuck: milestone 0.7 backlog
2013-08-17 05:45:17 Casey Marshall hockeypuck: status Triaged In Progress
2013-08-17 05:46:01 Casey Marshall hockeypuck: milestone backlog 1.0
2013-09-04 22:50:01 Launchpad Janitor branch linked lp:hockeypuck
2013-09-04 23:01:11 Casey Marshall hockeypuck: status In Progress Fix Committed